relm4-components 0.11.0

An idiomatic GUI library inspired by Elm and based on gtk4-rs
Documentation
1
2
3
4
5
6
7
8
9
10
11
12
13
14
.relm4-alert {
    border-bottom-left-radius: 13px;
    border-bottom-right-radius: 13px;
}

.relm4-alert .message-area {
    padding: 24px 30px;
}

.relm4-alert .response-buttons button {
    padding: 10px 14px;
    border-radius: 0px;
    border-width: 0px;
}